package edu.wpi.prc.project;

/**
 * Indicates the type of operating system used.
 * @author James Baldassari
 */
public enum OperatingSystemType {
	UNIX("UNIX"),
	WINDOWS("WINDOWS");
	
	private final String osString;
	
	OperatingSystemType(String osString) {
		this.osString = osString;
	}
	
	public String toString() {
		return osString;
	}
}
